<?php
$z[0]=Array("field","不良贷款余额,不良资产,新高,银",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月14日，中国银监会公布了2013年上半年的银行业数据：截至二季度末，商业银行净利润为7531亿元，同比增长13.83%；商业银行不良贷款余额为5395亿元，连续7个季度反弹，并且创下自2009年二季度以来17个季度新高。",72,312);
$z[1][4]['name']="description";
$z[2]=Array("field","银行上半年净赚7531亿 不良贷款创下17季新高",314,393);
$z[2][4]['name']="title";
$z[3]=Array("field","",395,434);
$z[3][4]['name']="writer";
$z[4]=Array("field","",436,475);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;■新快报记者 黎华联</p><p>&nbsp;&nbsp;&nbsp;&nbsp;8月14日，中国银监会公布了2013年上半年的银行业数据：截至二季度末，商业银行净利润为7531亿元，同比增长13.83%；商业银行不良贷款余额为5395亿元，连续7个季度反弹，并且创下自2009年二季度以来17个季度新高。分析认为，宏观经济复苏乏力，利率市场化改革快速推进，上市银行利润将会继续呈下降态势，而不良贷款和逾期贷款则会呈现上升态势。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;日赚41亿盈利超预期增速下滑</p><p>&nbsp;&nbsp;&nbsp;&nbsp;数据显示，截至2013年6月末，我国银行业金融机构资产总额达到144.2万亿元，同比增长13.78%；在资产继续大幅增长的同时，今年上半年，银行业的净利润达到7531亿元，同比增长13.83%，相当于日赚约41亿元。其中，单第二季度，银行业净利润实现了3843亿元，远超此前市场的预期。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",477,1342);
$z[5][4]['name']="body";
$z[6]=Array("field","",1344,1384);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1386,1425);
$z[7][4]['name']="litpic";

?>